@import './reset.scss';

$primary: #950740;

@import '../../../node_modules/bootstrap/scss/bootstrap.scss';
@import url('https://fonts.googleapis.com/css2?family=Skranji&display=swap');

.skranji {
  font-family: 'Skranji', cursive;
}
